#sidebar {
	width: $sidebar;
	position: fixed;
	top: 0;
	right: 0;
	height: 100vh;
	//z-index: 999;
	background: $gris;
	color: #fff;
	transition: $transition;
	margin-right: -$sidebar;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content:space-between;
	img{
		width: 80%;
		margin: 20px 0;
	}
	ul{
		list-style-type: none;
		padding: 0;
		font-size: 2.5vh;
		&.liens li:hover{
			background: rgba(255,255,255,0.5);
		}
		&.contact li:first-child{
			border-top: 1px white solid;
			font-size: 3vh; 
		}
		li.active{
			background: #fff;
			a{
				color: $bleu;	
			}
		}
		a{
			color: white;
			display: block;
			width: 100%;
			height: 100%;
			padding: 1vh 0;
		}
	}
	&.active{
		margin-right: 0px;
	}
	.reseaux{
		margin: 1vh;
		a{
			color: white;
			padding:1vw;
		}
	}
}

#content {
	width: 100%;
	transition: $transition;
	position: absolute;
	top: 0;
	left: 0;
	&.active {
		transform: translate($content);
	}
}

#fp-nav{
	transition: $transition;
	&.active{
		right: calc(17px + #{$sidebar}) !important;
	}
}

#sidebarCollapse{
	padding: 1vh;
}

.navbar{
	.navbar-brand{
		img{
			height: 10vh;
		}
	}
	.navbar-nav{
		li{
			text-align: center;
			&.active{
				text-decoration: underline;	
			}
		}
		a{
			color: white;
		}
	}
	.infos-nav *{
		text-align: right;
		color: white;
	}
}

#header-landing{
	top:0px;
	width: 100%;
	z-index:9;
	position:fixed;
}

#header-default{
	background-color: $bleu;
}